format = 2
pkgname = picosnitch
pkgbase = picosnitch
pkgver = 2.2.1-1
pkgarch = x86_64
pkgbuild_sha256sum = dc555c1d7e6a48b62bbf220c30486db0406476c22ef07e0988ce6801e2b093d1
packager = Maxim Klimenko <klimenkomaximsergievich@gmail.com>
builddate = 1783781064
builddir = /home/linuxuser/.cache/yay/picosnitch
startdir = /home/linuxuser/.cache/yay/picosnitch
buildtool = makepkg
buildtoolver = 7.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = abseil-cpp-20260526.0-2-x86_64
installed = acl-2.4.0-1-x86_64
installed = acpitool-0.5.1-6-x86_64
installed = acpitool-debug-0.5.1-6-x86_64
installed = adwaita-cursors-50.0-1-any
installed = adwaita-fonts-50.0-1-any
installed = adwaita-icon-theme-50.0-1-any
installed = adwaita-icon-theme-legacy-46.2-3-any
installed = aide-0.19.3-1-x86_64
installed = aide-debug-0.19.3-1-x86_64
installed = alien_package_converter-8.95.9-3-any
installed = alsa-card-profiles-1:1.6.7-1-x86_64
installed = alsa-lib-1.2.16.1-1-x86_64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.16.1-1-any
installed = amttool-tng-1.7.4-1-any
installed = aom-3.14.1-1-x86_64
installed = apache-tools-2.4.68-1-x86_64
installed = apache-tools-debug-2.4.68-1-x86_64
installed = apparmor-4.1.7-1-x86_64
installed = apr-1.7.6-1-x86_64
installed = apr-util-1.6.3-2-x86_64
installed = archlinux-java-run-12-1-any
installed = archlinux-keyring-20260707.1-1-any
installed = arduino-ide-bin-2.3.10-1-x86_64
installed = at-spi2-core-2.60.5-1-x86_64
installed = attr-2.6.0-1-x86_64
installed = audit-4.1.4-2-x86_64
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = autovpn-git-28b1a87-1-x86_64
installed = autovpn-git-debug-28b1a87-1-x86_64
installed = avahi-1:0.9rc5-1-x86_64
installed = ayatana-ido-0.10.4-1-x86_64
installed = base-3-3-any
installed = base-devel-1-2-any
installed = bash-5.3.15-1-x86_64
installed = bash-preexec-0.6.0-1-any
installed = bcc-0.36.1-3-x86_64
installed = bind-9.20.24-1-x86_64
installed = binutils-2.46.1+r3+g046eeeef4721-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = blas-3.12.1-2-x86_64
installed = bluez-libs-5.87-2-x86_64
installed = boinc-8.2.15-1-x86_64
installed = boinctui-2.7.2-2-x86_64
installed = boost-libs-1.91.0-1-x86_64
installed = brotli-1.2.0-1-x86_64
installed = btrfs-assistant-2.2-5-x86_64
installed = btrfs-assistant-debug-2.2-1-x86_64
installed = btrfs-progs-7.0-1-x86_64
installed = bubblewrap-0.11.2-1-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.125-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = caffeine-ng-4.3.2-1-any
installed = cairo-1.18.4-1-x86_64
installed = cblas-3.12.1-2-x86_64
installed = cbonsai-1.4.2-1-any
installed = cbonsai-debug-1.4.2-1-any
installed = cdparanoia-10.2-9-x86_64
installed = cdrtools-3.02a09-6-x86_64
installed = certbot-5.6.0-1-any
installed = certbot-nginx-5.6.0-1-any
installed = chrpath-0.18-1-x86_64
installed = ckbcomp-1.248-1-any
installed = clamav-1.5.3-1-x86_64
installed = clang-22.1.8-1-x86_64
installed = cloud-guest-utils-0.33-3-any
installed = cloud-image-utils-0.33-3-any
installed = cloud-init-26.1-1-any
installed = cloud-utils-0.33-3-any
installed = clutter-1.26.4-4-x86_64
installed = clutter-debug-1.26.4-4-x86_64
installed = clutter-gtk-1.8.4-5-x86_64
installed = clutter-gtk-debug-1.8.4-5-x86_64
installed = cmake-4.4.0-1-x86_64
installed = cogl-1.22.8-5-x86_64
installed = cogl-debug-1.22.8-5-x86_64
installed = compiler-rt-22.1.8-1-x86_64
installed = coreutils-9.11-1-x86_64
installed = cowsay-3.8.4-1-any
installed = cpio-2.15-3-x86_64
installed = cppdap-1.58.0-3-x86_64
installed = cracklib-2.10.3-1-x86_64
installed = cronie-1.7.2-2-x86_64
installed = cryptsetup-2.8.6-1-x86_64
installed = curl-8.21.0-1-x86_64
installed = dav1d-1.5.3-1-x86_64
installed = db-6.2.32-4-x86_64
installed = db5.3-5.3.28-7-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-broker-37-3-x86_64
installed = dbus-broker-units-37-3-x86_64
installed = dbus-glib-0.114-1-x86_64
installed = dbus-units-37-3-x86_64
installed = dconf-0.49.0-1-x86_64
installed = dcraw-9.28.0-5-x86_64
installed = debhelper-14.1-1-any
installed = debtap-3.6.3-1-any
installed = debugedit-5.3-1-x86_64
installed = default-cursors-3-1-any
installed = desktop-file-utils-0.28-1-x86_64
installed = device-mapper-2.03.41-1-x86_64
installed = dhclient-4.4.3.P1-4-x86_64
installed = diffutils-3.12-2-x86_64
installed = ding-libs-0.7.0-1-x86_64
installed = dkms-3.4.1-1-any
installed = dnsmasq-2.93-1-x86_64
installed = dnssec-anchors-20250524-1-any
installed = dosfstools-4.2-5-x86_64
installed = double-conversion-3.4.0-1-x86_64
installed = downgrade-12.0.2-1-any
installed = dpkg-1.23.7-1-x86_64
installed = duktape-2.7.0-7-x86_64
installed = e2fsprogs-1.47.4-1-x86_64
installed = efibootmgr-18-4-x86_64
installed = efivar-39-2-x86_64
installed = elfutils-0.195-1-x86_64
installed = enchant-2.8.15-2-x86_64
installed = ethtool-1:7.1-1-x86_64
installed = exfatprogs-1.4.2-1-x86_64
installed = expat-2.8.2-1-x86_64
installed = expect-5.45.4-5-x86_64
installed = fail2ban-1.1.0-8-any
installed = fakeroot-1:1.37.2-2-x86_64
installed = ffcast-1:2.5.1-1-any
installed = ffmpeg-2:8.1.2-10-x86_64
installed = ffmpeg4.4-4.4.8-2-x86_64
installed = fftw-3.3.11-1-x86_64
installed = file-5.48-1-x86_64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-x86_64
installed = flac-1.5.0-1-x86_64
installed = flashfocus-2.9.0-1-any
installed = flex-2.6.4-6-x86_64
installed = fontconfig-2:2.18.1-1-x86_64
installed = fortune-mod-3.26.1-1-x86_64
installed = fotocx-26.6.1-1-x86_64
installed = fotocx-debug-26.6.1-1-x86_64
installed = freeglut-3.8.0-1-x86_64
installed = freetype2-2.14.3-1-x86_64
installed = fribidi-1.0.16-2-x86_64
installed = fuse-common-3.18.2-1-x86_64
installed = fuse2-2.9.9-5-x86_64
installed = fuse3-3.18.2-1-x86_64
installed = fzf-0.74.0-1-x86_64
installed = gawk-5.4.0-1-x86_64
installed = gc-8.2.12-1-x86_64
installed = gcc-16.1.1+r346+g4e03491b401d-3-x86_64
installed = gcc-libs-16.1.1+r346+g4e03491b401d-3-x86_64
installed = gcr-3.41.2-2-x86_64
installed = gcr-4-4.4.0.1-1-x86_64
installed = gd-2.3.3-9-x86_64
installed = gdb-17.2-1-x86_64
installed = gdb-common-17.2-1-x86_64
installed = gdbm-1.26-2-x86_64
installed = gdk-pixbuf2-2.44.7-1-x86_64
installed = gettext-1.0-2-x86_64
installed = giflib-6.1.3-1-x86_64
installed = git-2.55.0-1-x86_64
installed = glew-2.3.1-1-x86_64
installed = glib-networking-1:2.80.1-1-x86_64
installed = glib2-2.88.2-1-x86_64
installed = glibc-2.43+r37+gfdf10644d6ee-1-x86_64
installed = glslang-1:1.4.350.1-1-x86_64
installed = glu-9.0.3-3-x86_64
installed = glycin-2.1.5-2-x86_64
installed = gmp-6.3.0-3-x86_64
installed = gnu-free-fonts-20120503-9-any
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-x86_64
installed = gnutls-3.8.13-2-x86_64
installed = go-2:1.26.5-1-x86_64
installed = gobject-introspection-runtime-1.86.0-2-x86_64
installed = google-chrome-150.0.7871.114-1-x86_64
installed = google-chrome-beta-151.0.7922.19-1-x86_64
installed = gperftools-2.18.1-1-x86_64
installed = gpgme-2.1.2-1-x86_64
installed = gpm-1.20.7.r38.ge82d1a6-6-x86_64
installed = gptfdisk-1.0.10-2-x86_64
installed = graphene-1.10.8-2-x86_64
installed = graphite-1:1.3.15-1-x86_64
installed = grep-3.12-2-x86_64
installed = groff-1.24.1-1-x86_64
installed = grub-2:2.14-1-x86_64
installed = gsettings-desktop-schemas-50.1-1-any
installed = gsettings-system-schemas-50.1-1-any
installed = gsm-1.0.24-1-x86_64
installed = gssdp-1.6.6-1-x86_64
installed = gssproxy-0.9.2-3-x86_64
installed = gst-plugins-bad-libs-1.28.5-1-x86_64
installed = gst-plugins-base-1.28.5-1-x86_64
installed = gst-plugins-base-libs-1.28.5-1-x86_64
installed = gstreamer-1.28.5-1-x86_64
installed = gtest-1.17.0-2-x86_64
installed = gtk-engine-murrine-debug-0.98.2-5-x86_64
installed = gtk-theme-windows10-dark-3.2-1-any
installed = gtk-update-icon-cache-1:4.22.4-1-x86_64
installed = gtk3-1:3.24.52-1-x86_64
installed = gtk4-1:4.22.4-1-x86_64
installed = guile-3.0.11-1-x86_64
installed = gupnp-1:1.6.10-1-x86_64
installed = gupnp-igd-1.6.0-2-x86_64
installed = gzip-1.14-2-x86_64
installed = harfbuzz-14.2.1-1-x86_64
installed = harfbuzz-icu-14.2.1-1-x86_64
installed = hicolor-icon-theme-0.18-1-any
installed = hidapi-0.15.0-1-x86_64
installed = highway-1.4.0-1-x86_64
installed = htop-3.5.1-1-x86_64
installed = hushboard-git-r44.13f5e62-1-any
installed = hwdata-0.409-1-any
installed = hyphen-2.8.9-1-x86_64
installed = i3-wm-4.25.1-1-x86_64
installed = i3exit-2-2-any
installed = i3lock-color-2.13.c.5-3-x86_64
installed = i3lock-color-debug-2.13.c.5-3-x86_64
installed = iana-etc-20260530-1-any
installed = icoextract-0.3.0-1-any
installed = icu-78.3-1-x86_64
installed = imagemagick-7.1.2.26-2-x86_64
installed = imagewriter-1.10.1432200249.1d253d9.2.25-1-x86_64
installed = imagewriter-debug-1.10.1432200249.1d253d9.2.25-1-x86_64
installed = imgurbash2-3.3-1-any
installed = intltool-0.51.0-6-any
installed = intltool-debian-1:0.35.0+20060710.6-1-any
installed = iotop-0.6-13-any
installed = iproute2-7.1.0-1-x86_64
installed = iptables-1:1.8.13-1-x86_64
installed = iputils-20250605-1-x86_64
installed = iso-codes-4.20.1-1-any
installed = jansson-2.15.0-1-x86_64
installed = jasper-4.2.9-1-x86_64
installed = java-runtime-common-3-6-any
installed = jbigkit-2.1-8-x86_64
installed = jemalloc-1:5.3.1-2-x86_64
installed = jitterentropy-rngd-1.3.1-1-x86_64
installed = jitterentropy-rngd-debug-1.3.1-1-x86_64
installed = jq-1.8.2-1-x86_64
installed = jre25-openjdk-25.0.3.u9-1-x86_64
installed = json-c-0.19-1-x86_64
installed = json-glib-1.10.8-1-x86_64
installed = jsoncpp-1.9.6-3-x86_64
installed = kbd-2.10.0-1-x86_64
installed = keyutils-1.6.3-4-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.22.2-1-x86_64
installed = l-smash-2.14.5-4-x86_64
installed = lame-3.101.r6531-2-x86_64
installed = lapack-3.12.1-2-x86_64
installed = lcms2-2.19.1-1-x86_64
installed = ld-lsb-3-9-x86_64
installed = leancrypto-1.8.0-1-x86_64
installed = less-1:704-1-x86_64
installed = lib32-gcc-libs-16.1.1+r346+g4e03491b401d-3-x86_64
installed = lib32-glibc-2.43+r37+gfdf10644d6ee-1-x86_64
installed = lib32-icu-78.3-1-x86_64
installed = lib32-libxml2-2.15.3-1-x86_64
installed = lib32-zlib-1.3.2-1-x86_64
installed = libaio-0.3.113-4-x86_64
installed = libappindicator-12.10.1-1-x86_64
installed = libarchive-3.8.8-2-x86_64
installed = libasan-16.1.1+r346+g4e03491b401d-3-x86_64
installed = libass-0.17.5-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libasyncns-1:0.8+r3+g68cd5af-3-x86_64
installed = libatasmart-0.19-8-x86_64
installed = libatomic-16.1.1+r346+g4e03491b401d-3-x86_64
installed = libavc1394-0.5.4-7-x86_64
installed = libavif-1.4.2-1-x86_64
installed = libayatana-appindicator-0.6.0-1-x86_64
installed = libayatana-indicator-0.9.5-1-x86_64
installed = libb2-0.98.1-3-x86_64
installed = libblockdev-3.5.0-2-x86_64
installed = libblockdev-crypto-3.5.0-2-x86_64
installed = libblockdev-fs-3.5.0-2-x86_64
installed = libblockdev-loop-3.5.0-2-x86_64
installed = libblockdev-mdraid-3.5.0-2-x86_64
installed = libblockdev-nvme-3.5.0-2-x86_64
installed = libblockdev-part-3.5.0-2-x86_64
installed = libblockdev-smart-3.5.0-2-x86_64
installed = libblockdev-swap-3.5.0-2-x86_64
installed = libbluray-1.4.1-1-x86_64
installed = libbpf-1.7.0-1-x86_64
installed = libbs2b-3.1.0-10-x86_64
installed = libbsd-0.12.2-2-x86_64
installed = libbytesize-2.12-3-x86_64
installed = libcap-2.78-1-x86_64
installed = libcap-ng-0.9.3-1-x86_64
installed = libchamplain-0.12.22.r2160.ad9de28-2-x86_64
installed = libchamplain-debug-0.12.22.r2160.ad9de28-2-x86_64
installed = libcloudproviders-0.4.0-1-x86_64
installed = libcolord-1.4.8-1-x86_64
installed = libcups-2:2.4.19-1-x86_64
installed = libdaemon-0.14-6-x86_64
installed = libdatrie-0.2.14-1-x86_64
installed = libdbusmenu-glib-18.10.20180917-1-x86_64
installed = libdbusmenu-gtk3-18.10.20180917-1-x86_64
installed = libde265-1.1.1-1-x86_64
installed = libdeflate-1.25-1-x86_64
installed = libdovi-3.3.2-2-x86_64
installed = libdrm-2.4.134-1-x86_64
installed = libdvdnav-7.0.0-1-x86_64
installed = libdvdread-7.0.1-1-x86_64
installed = libebur128-1.2.6-2-x86_64
installed = libedit-20260512_3.1-1-x86_64
installed = libelf-0.195-1-x86_64
installed = libepoxy-1.5.10-3-x86_64
installed = libestr-0.1.11-1-x86_64
installed = libestr-debug-0.1.11-1-x86_64
installed = libev-4.33-5-x86_64
installed = libevdev-1.13.6-1-x86_64
installed = libevent-2.1.13-1-x86_64
installed = libfdk-aac-2.0.3-2-x86_64
installed = libffi-3.7.1-1-x86_64
installed = libfontenc-1.1.9-1-x86_64
installed = libfreeaptx-0.2.2-1-x86_64
installed = libgcc-16.1.1+r346+g4e03491b401d-3-x86_64
installed = libgcrypt-1.12.2-1-x86_64
installed = libgfortran-16.1.1+r346+g4e03491b401d-3-x86_64
installed = libgirepository-1.86.0-2-x86_64
installed = libglvnd-1.7.0-3-x86_64
installed = libgnomekbd-1:3.28.1-2-x86_64
installed = libgomp-16.1.1+r346+g4e03491b401d-3-x86_64
installed = libgpg-error-1.61-1-x86_64
installed = libgudev-238-3-x86_64
installed = libheif-1.23.1-1-x86_64
installed = libhwasan-16.1.1+r346+g4e03491b401d-3-x86_64
installed = libice-1.1.2-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libiec61883-1.2.0-9-x86_64
installed = libimagequant-4.4.1-2-x86_64
installed = libindicator-12.10.1-11-x86_64
installed = libinput-1.31.3-1-x86_64
installed = libisl-0.27-1-x86_64
installed = libjpeg-turbo-3.2.0-2-x86_64
installed = libjxl-0.12.0-1-x86_64
installed = libksba-1.8.0-1-x86_64
installed = liblc3-1.1.3-2-x86_64
installed = libldac-2.0.2.6-1-x86_64
installed = libldap-2.6.13-1-x86_64
installed = liblqr-0.4.3-1-x86_64
installed = liblsan-16.1.1+r346+g4e03491b401d-3-x86_64
installed = libmakepkg-dropins-20-1-any
installed = libmanette-0.2.13-2-x86_64
installed = libmaxminddb-1.13.3-1-x86_64
installed = libmbim-1.34.0-1-x86_64
installed = libmd-1.2.0-1-x86_64
installed = libmfx-23.2.2-6-x86_64
installed = libmilter-8.18.2-1-x86_64
installed = libmm-glib-1.24.2-1-x86_64
installed = libmnl-1.0.5-2-x86_64
installed = libmodplug-0.8.9.0-7-x86_64
installed = libmpc-1.4.1-1-x86_64
installed = libmspack-1:1.11-2-x86_64
installed = libmysofa-1.3.4-1-x86_64
installed = libndp-1.9-1-x86_64
installed = libnet-2:1.3-2-x86_64
installed = libnetfilter_conntrack-1.1.1-1-x86_64
installed = libnewt-0.52.25-2-x86_64
installed = libnfnetlink-1.0.2-2-x86_64
installed = libnftnl-1.3.1-1-x86_64
installed = libnghttp2-1.69.0-1-x86_64
installed = libnghttp3-1.17.0-1-x86_64
installed = libngtcp2-1.24.0-1-x86_64
installed = libnice-0.1.23-1-x86_64
installed = libnl-3.12.0-1-x86_64
installed = libnm-1.56.1-1-x86_64
installed = libnma-1.10.6-3-x86_64
installed = libnma-common-1.10.6-3-x86_64
installed = libnma-gtk4-1.10.6-3-x86_64
installed = libnotify-0.8.8-1-x86_64
installed = libnsl-2.0.1-2-x86_64
installed = libntfs-3g-2026.2.25-1-x86_64
installed = libnvme-1.16.2-1-x86_64
installed = libobjc-16.1.1+r346+g4e03491b401d-3-x86_64
installed = libogg-1.3.6-1-x86_64
installed = libopenmpt-0.8.7-1-x86_64
installed = libp11-kit-0.26.2-1-x86_64
installed = libpam-google-authenticator-1.11-1-x86_64
installed = libpcap-1.10.6-1-x86_64
installed = libpciaccess-0.19-1-x86_64
installed = libpgm-5.3.128-4-x86_64
installed = libpipeline-1.5.8-1-x86_64
installed = libpipewire-1:1.6.7-1-x86_64
installed = libplacebo-7.360.1-3-x86_64
installed = libpng-1.6.58-2-x86_64
installed = libproxy-0.5.12-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libpulse-17.0+r98+gb096704c0-1-x86_64
installed = libpwquality-1.4.5-7-x86_64
installed = libqmi-1.38.0-1-x86_64
installed = libqrtr-glib-1.4.0-1-x86_64
installed = libquadmath-16.1.1+r346+g4e03491b401d-3-x86_64
installed = libraqm-0.10.5-1-x86_64
installed = libraw1394-2.1.2-4-x86_64
installed = librsvg-2:2.62.3-1-x86_64
installed = libsamplerate-0.2.2-3-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.6.0-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libsm-1.2.6-1-x86_64
installed = libsndfile-1.2.2-4-x86_64
installed = libsodium-1.0.22-1-x86_64
installed = libsoup3-3.6.6-2-x86_64
installed = libsoxr-0.1.3-5-x86_64
installed = libssh-0.12.0-1-x86_64
installed = libssh2-1.11.1-6-x86_64
installed = libstdc++-16.1.1+r346+g4e03491b401d-3-x86_64
installed = libstemmer-3.1.1-1-x86_64
installed = libsysprof-capture-50.0-2-x86_64
installed = libtasn1-4.21.0-1-x86_64
installed = libteam-1.32-3-x86_64
installed = libthai-0.1.30-1-x86_64
installed = libtheora-1.2.0-1-x86_64
installed = libtiff-4.7.2-1-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.6.1-2-x86_64
installed = libtsan-16.1.1+r346+g4e03491b401d-3-x86_64
installed = libubsan-16.1.1+r346+g4e03491b401d-3-x86_64
installed = libudev0-shim-2-2-x86_64
installed = libudev0-shim-debug-2-2-x86_64
installed = libunibreak-7.0-1-x86_64
installed = libunistring-1.4.2-1-x86_64
installed = libunwind-1.8.2-1-x86_64
installed = liburcu-0.15.6-1-x86_64
installed = liburing-2.15-1-x86_64
installed = libusb-1.0.30-1-x86_64
installed = libutempter-1.2.3-1-x86_64
installed = libuv-1.52.1-1-x86_64
installed = libva-2.24.1-1-x86_64
installed = libva-vdpau-driver-0.7.4-7-x86_64
installed = libva-vdpau-driver-debug-0.7.4-7-x86_64
installed = libvdpau-1.5-4-x86_64
installed = libverto-0.3.2-6-x86_64
installed = libvorbis-1.3.7-4-x86_64
installed = libvpl-2.17.0-1-x86_64
installed = libvpx-1.16.0-3-x86_64
installed = libwacom-2.19.0-1-x86_64
installed = libwebp-1.6.0-2-x86_64
installed = libwireplumber-0.5.15-1-x86_64
installed = libx11-1.8.13-1-x86_64
installed = libxau-1.0.12-1-x86_64
installed = libxaw-1.0.16-2-x86_64
installed = libxcb-1.17.0-1-x86_64
installed = libxcomposite-0.4.7-1-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxcrypt-compat-4.5.2-1-x86_64
installed = libxcursor-1.2.3-1-x86_64
installed = libxcvt-0.1.3-1-x86_64
installed = libxdamage-1.1.7-1-x86_64
installed = libxdmcp-1.1.5-2-x86_64
installed = libxerces-c-3.1-3.1.4-1-x86_64
installed = libxerces-c-3.1-debug-3.1.4-1-x86_64
installed = libxext-1.3.7-1-x86_64
installed = libxfixes-6.0.2-1-x86_64
installed = libxfont2-2.0.8-1-x86_64
installed = libxft-2.3.9-1-x86_64
installed = libxi-1.8.3-1-x86_64
installed = libxinerama-1.1.6-1-x86_64
installed = libxkbcommon-1.13.2-1-x86_64
installed = libxkbcommon-x11-1.13.2-1-x86_64
installed = libxkbfile-1.2.0-1-x86_64
installed = libxklavier-5.4-7-x86_64
installed = libxml2-2.15.3-1-x86_64
installed = libxmu-1.3.1-1-x86_64
installed = libxpm-3.5.19-1-x86_64
installed = libxrandr-1.5.5-1-x86_64
installed = libxrender-0.9.12-1-x86_64
installed = libxshmfence-1.3.3-1-x86_64
installed = libxslt-1.1.45-2-x86_64
installed = libxss-1.2.5-1-x86_64
installed = libxt-1.3.1-1-x86_64
installed = libxtst-1.2.5-1-x86_64
installed = libxv-1.0.13-1-x86_64
installed = libxxf86vm-1.1.7-1-x86_64
installed = libyaml-0.2.5-3-x86_64
installed = libyuv-r2426+464c51a03-1-x86_64
installed = licenses-20240728-1-any
installed = lilv-0.28.0-1-x86_64
installed = linux-api-headers-7.1-1-x86_64
installed = linux-firmware-20260622-1-any
installed = linux-firmware-amdgpu-20260622-1-any
installed = linux-firmware-atheros-20260622-1-any
installed = linux-firmware-broadcom-20260622-1-any
installed = linux-firmware-cirrus-20260622-1-any
installed = linux-firmware-intel-20260622-1-any
installed = linux-firmware-mediatek-20260622-1-any
installed = linux-firmware-nvidia-20260622-1-any
installed = linux-firmware-other-20260622-1-any
installed = linux-firmware-radeon-20260622-1-any
installed = linux-firmware-realtek-20260622-1-any
installed = linux-firmware-whence-20260622-1-any
installed = linux-lts-6.18.38-2-x86_64
installed = linux-lts-headers-6.18.38-2-x86_64
installed = lkrg-dkms-1.0.1-1-any
installed = llhttp-9.3.1-1-x86_64
installed = llvm-22.1.8-1-x86_64
installed = llvm-libs-22.1.8-1-x86_64
installed = lm_sensors-1:3.6.2-1-x86_64
installed = lmdb-0.9.35-1-x86_64
installed = logrotate-3.22.0-1-x86_64
installed = lolcat-100.0.1-5-any
installed = lsof-4.99.7-1-x86_64
installed = lua-5.5.0-2-x86_64
installed = lua-cjson-2.1.0.17-1-x86_64
installed = lua-cjson-debug-2.1.0.17-1-x86_64
installed = lua51-5.1.5-13-x86_64
installed = lua51-cjson-2.1.0.17-1-x86_64
installed = lua52-5.2.4-8-x86_64
installed = lua52-cjson-2.1.0.17-1-x86_64
installed = lua53-5.3.6-4-x86_64
installed = lua53-cjson-2.1.0.17-1-x86_64
installed = lua54-5.4.8-6-x86_64
installed = lua54-cjson-2.1.0.17-1-x86_64
installed = lv2-1.18.10-2-x86_64
installed = lvm2-2.03.41-1-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = lzo-2.10-5-x86_64
installed = m4-1.4.21-2-x86_64
installed = mailcap-2.1.54-2-any
installed = maim-5.8.2-1-x86_64
installed = make-4.4.1-3-x86_64
installed = man-db-2.13.1-1-x86_64
installed = matplotlib-cpp-git-r177.ef0383f-2-x86_64
installed = md4c-0.5.3-1-x86_64
installed = mdadm-4.6-2-x86_64
installed = mei-amt-check-git-r17.ec921d1-1-any
installed = mei-amt-check-git-debug-r17.ec921d1-1-any
installed = mesa-1:26.1.4-1-x86_64
installed = mhash-0.9.9.9-7-x86_64
installed = mintstick-1.6.7-1-any
installed = mkinitcpio-41-4-any
installed = mkinitcpio-busybox-1.36.1-1-x86_64
installed = mkinitcpio-openswap-0.1.1-1-any
installed = mobile-broadband-provider-info-20251101-1-any
installed = modemmanager-1.24.2-1-x86_64
installed = modprobed-db-2.50-1-any
installed = mpdecimal-4.0.1-3-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = mpg123-1.33.5-1-x86_64
installed = mtdev-1.1.7-1-x86_64
installed = namcap-3.6.0-3-any
installed = nano-9.1-1-x86_64
installed = nasm-3.02-1-x86_64
installed = ncurses-6.6-2-x86_64
installed = ncurses5-compat-libs-6.6-2-x86_64
installed = ncurses5-compat-libs-debug-6.6-2-x86_64
installed = net-tools-2.10-3-x86_64
installed = nettle-4.0-1-x86_64
installed = nettle3-3.10.2-2-x86_64
installed = network-manager-sstp-1.3.2-5-x86_64
installed = networkmanager-1.56.1-1-x86_64
installed = networkmanager-l2tp-1.52.2-1-x86_64
installed = networkmanager-openconnect-1.2.10-4-x86_64
installed = networkmanager-openvpn-1.12.5-1-x86_64
installed = networkmanager-pptp-1.2.12-7-x86_64
installed = networkmanager-strongswan-1.6.4-1-x86_64
installed = networkmanager-support-1-9-any
installed = networkmanager-vpn-plugin-l2tp-1.52.2-1-x86_64
installed = networkmanager-vpn-plugin-openconnect-1.2.10-4-x86_64
installed = networkmanager-vpn-plugin-openvpn-1.12.5-1-x86_64
installed = networkmanager-vpn-plugin-pptp-1.2.12-7-x86_64
installed = networkmanager-vpn-plugin-sstp-1.3.2-5-x86_64
installed = networkmanager-vpn-plugin-vpnc-1.4.0-2-x86_64
installed = networkmanager-vpnc-1.4.0-2-x86_64
installed = nfs-utils-2.9.1-1-x86_64
installed = nfsidmap-2.9.1-1-x86_64
installed = nftables-1:1.1.6-3-x86_64
installed = nginx-mainline-1.31.2-1-x86_64
installed = nginx-mainline-mod-lua-debug-1:0.10.29R2-1-x86_64
installed = nm-cloud-setup-1.56.1-1-x86_64
installed = npth-1.8-1-x86_64
installed = nspr-4.39-1-x86_64
installed = nss-3.125-1-x86_64
installed = ntfs-3g-2026.2.25-1-x86_64
installed = ntfsprogs-2026.2.25-1-x86_64
installed = numactl-2.0.19-1-x86_64
installed = numix-circle-icon-theme-git-25.01.31.r0.g2d18a75-1-any
installed = numix-icon-theme-git-25.01.31.r0.ga6e6bf9f1-1-any
installed = oath-toolkit-2.6.14-4-x86_64
installed = ocl-icd-2.3.4-1-x86_64
installed = oniguruma-6.9.10-1-x86_64
installed = openal-1.25.2-1-x86_64
installed = openbsd-netcat-1.238_1-1-x86_64
installed = openconnect-1:9.12-5-x86_64
installed = opencore-amr-0.1.6-2-x86_64
installed = opencryptoki-3.27.0-1-x86_64
installed = opencryptoki-debug-3.27.0-1-x86_64
installed = openh264-2.6.0-2-x86_64
installed = openjpeg2-2.5.4-1-x86_64
installed = openldap-2.6.13-1-x86_64
installed = openssh-10.4p1-2-x86_64
installed = openssl-3.6.3-1-x86_64
installed = openssl-1.1-1.1.1.w-11-x86_64
installed = openssl-1.1-debug-1.1.1.w-11-x86_64
installed = openvpn-2.7.5-1-x86_64
installed = opus-1.6.1-1-x86_64
installed = orc-0.4.42-1-x86_64
installed = os-prober-btrfs-1.84-1-x86_64
installed = os-prober-btrfs-debug-1.84-1-x86_64
installed = p11-kit-0.26.2-1-x86_64
installed = pa-applet-git-r19.3b4f8b3-8-x86_64
installed = pa-applet-git-debug-r19.3b4f8b3-8-x86_64
installed = pacman-7.1.0.r9.g54d9411-2-x86_64
installed = pacman-contrib-1.13.1-1-x86_64
installed = pacman-mirrorlist-20260610-1-any
installed = pacutils-0.15.0-2-x86_64
installed = pahole-1:1.31-2-x86_64
installed = pam-1.7.2-2-x86_64
installed = pambase-20260616-1-any
installed = pango-1:1.58.0-1-x86_64
installed = parted-3.7-1-x86_64
installed = patch-2.8-1-x86_64
installed = pciutils-3.15.0-1-x86_64
installed = pcre-8.45-4-x86_64
installed = pcre2-10.47-1-x86_64
installed = pcsclite-2.5.1-1-x86_64
installed = perl-5.42.2-1-x86_64
installed = perl-archive-cpio-0.10-12-any
installed = perl-archive-zip-1.68-12-any
installed = perl-class-inspector-1.36-10-any
installed = perl-clone-0.50-1-x86_64
installed = perl-convert-binhex-1.125-16-any
installed = perl-data-optlist-0.114-7-any
installed = perl-email-date-format-1.008-6-any
installed = perl-encode-locale-1.05-15-any
installed = perl-error-0.17030-3-any
installed = perl-fcgi-0.82-6-x86_64
installed = perl-file-listing-6.16-6-any
installed = perl-file-sharedir-1.118-8-any
installed = perl-html-parser-3.85-1-x86_64
installed = perl-html-tagset-3.24-4-any
installed = perl-http-cookiejar-0.014-5-any
installed = perl-http-cookies-6.11-4-any
installed = perl-http-daemon-6.17-1-any
installed = perl-http-date-6.08-1-any
installed = perl-http-message-7.02-1-any
installed = perl-http-negotiate-6.01-16-any
installed = perl-image-exiftool-13.55-1-any
installed = perl-io-html-1.004-8-any
installed = perl-io-sessiondata-1.03-4-any
installed = perl-io-socket-ssl-2.099-1-any
installed = perl-io-stringy-2.113-2-any
installed = perl-libwww-6.83-1-any
installed = perl-lwp-mediatypes-6.04-8-any
installed = perl-mailtools-2.22-3-any
installed = perl-mime-base32-1.303-13-any
installed = perl-mime-charset-1.013.1-6-any
installed = perl-mime-lite-3.038-1-any
installed = perl-mime-tools-5.517-1-any
installed = perl-mime-types-2.30-1-any
installed = perl-net-http-6.24-2-any
installed = perl-net-ssleay-1.96-1-x86_64
installed = perl-params-util-1.102-7-x86_64
installed = perl-pod-parser-1.67-4-any
installed = perl-soap-lite-1.27-13-any
installed = perl-sub-exporter-0.991-4-any
installed = perl-sub-install-0.929-4-any
installed = perl-sub-override-0.12-3-any
installed = perl-sub-prototype-0.03-3-x86_64
installed = perl-timedate-2.35-1-any
installed = perl-try-tiny-0.32-4-any
installed = perl-unicode-linebreak-2019.001-9-x86_64
installed = perl-uri-5.35-1-any
installed = perl-www-robotrules-6.03-1-any
installed = perl-xml-parser-2.59-1-x86_64
installed = perl-yaml-tiny-1.76-3-any
installed = picosnitch-2.1.2-1-x86_64
installed = pinentry-1.3.3-1-x86_64
installed = pipewire-1:1.6.7-1-x86_64
installed = pipewire-audio-1:1.6.7-1-x86_64
installed = pipewire-jack-1:1.6.7-1-x86_64
installed = pipewire-session-manager-1:1.6.7-1-x86_64
installed = pixman-0.46.4-1-x86_64
installed = pkcs11-helper-1.31.0-1-x86_64
installed = pkgconf-2.5.1-1-x86_64
installed = pkgfile-25-2-x86_64
installed = po-debconf-1.0.22-2-any
installed = po4a-0.74-1-any
installed = polkit-127-3-x86_64
installed = popt-1.19-2-x86_64
installed = portaudio-1:19.7.0-4-x86_64
installed = ppp-2.5.2-1-x86_64
installed = pptpclient-1.10.0-3-x86_64
installed = procps-ng-4.0.6-3-x86_64
installed = prometheus-process-exporter-bin-0.8.6-1-x86_64
installed = prometheus-process-exporter-bin-debug-0.8.6-1-x86_64
installed = psi-notify-1.3.1-1-x86_64
installed = psi-notify-debug-1.3.1-1-x86_64
installed = psmisc-23.7-2-x86_64
installed = pstreams-1.0.4-1-any
installed = pyalpm-0.11.1-1-x86_64
installed = pyboinc-git-0.0.3-1-any
installed = python-3.14.6-1-x86_64
installed = python-acme-5.6.0-1-any
installed = python-aiohappyeyeballs-2.6.1-4-any
installed = python-aiohttp-3.13.5-1-x86_64
installed = python-aiosignal-1.4.0-3-any
installed = python-anyio-4.14.1-1-any
installed = python-async-timeout-5.0.1-2-any
installed = python-attrs-26.1.0-1-any
installed = python-autocommand-2.2.2-9-any
installed = python-bcc-0.36.1-3-x86_64
installed = python-blinker-1.9.0-4-any
installed = python-boolean.py-5.0-2-any
installed = python-build-1.4.3-1-any
installed = python-certifi-2026.06.17-1-any
installed = python-cffi-2.1.0-1-x86_64
installed = python-charset-normalizer-3.4.7-1-x86_64
installed = python-click-8.3.3-1-any
installed = python-configargparse-1.7.5-1-any
installed = python-configobj-5.0.9-6-any
installed = python-contourpy-1.3.3-4-x86_64
installed = python-cryptography-49.0.0-1-x86_64
installed = python-cycler-0.12.1-4-any
installed = python-dash-3.2.0-1-any
installed = python-dateutil-2.9.0-8-any
installed = python-dbus-1.4.0-2-x86_64
installed = python-distro-1.9.0-4-any
installed = python-editables-0.6-1-any
installed = python-ewmh-0.1.6-8-any
installed = python-fangfrisch-1.9.2-2-any
installed = python-filelock-3.29.3-1-any
installed = python-flask-3.1.3-1-any
installed = python-fonttools-4.63.0-1-x86_64
installed = python-frozenlist-1.8.0-2-x86_64
installed = python-geoip2-5.2.0-1-any
installed = python-gobject-3.56.3-1-x86_64
installed = python-greenlet-3.5.1-1-x86_64
installed = python-h11-0.16.0-2-any
installed = python-hatchling-1.30.1-1-any
installed = python-html2text-2025.4.15-2-any
installed = python-httpcore-1.0.9-3-any
installed = python-httpx-0.28.1-7-any
installed = python-i3ipc-2.2.1-9-any
installed = python-idna-3.18-1-any
installed = python-importlib-metadata-9.0.0-1-any
installed = python-installer-1.0.0-1-any
installed = python-itsdangerous-2.2.0-2-any
installed = python-jaraco.collections-5.1.0-3-any
installed = python-jaraco.context-6.1.2-1-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-4-any
installed = python-jinja-1:3.1.6-3-any
installed = python-josepy-2.2.0-2-any
installed = python-jsonpatch-1.33-6-any
installed = python-jsonpointer-3.1.1-1-any
installed = python-jsonschema-4.26.0-1-any
installed = python-jsonschema-specifications-2025.9.1-2-any
installed = python-kiwisolver-1.5.0-1-x86_64
installed = python-legacy-cgi-2.6.4-2-any
installed = python-license-expression-30.4.4-2-any
installed = python-markupsafe-3.0.3-1-x86_64
installed = python-marshmallow-4.3.0-1-any
installed = python-matplotlib-3.11.0-1-x86_64
installed = python-maxminddb-3.1.1-1-x86_64
installed = python-more-itertools-11.1.0-1-any
installed = python-multidict-6.7.1-1-x86_64
installed = python-narwhals-2.23.0-1-any
installed = python-nest-asyncio-1.6.0-5-any
installed = python-netifaces-0.11.0-9-x86_64
installed = python-npyscreen-4.10.5-1-any
installed = python-numpy-2.5.1-1-x86_64
installed = python-oauthlib-3.3.1-2-any
installed = python-packaging-26.2-1-any
installed = python-pacman-0.4.2-1-any
installed = python-pandas-2.3.3-2-x86_64
installed = python-parsedatetime-2.6-11-any
installed = python-pathspec-1.1.1-1-any
installed = python-pefile-2024.8.26-2-any
installed = python-pillow-12.3.0-1-x86_64
installed = python-pip-26.1.2-1-any
installed = python-pkg_resources-81.0.0-1-any
installed = python-platformdirs-4.10.0-1-any
installed = python-plotly-6.9.0-1-any
installed = python-pluggy-1.6.0-3-any
installed = python-propcache-0.4.1-2-x86_64
installed = python-psutil-7.2.2-1-x86_64
installed = python-pulsectl-1:24.12.0-1-any
installed = python-pycparser-3.00-1-any
installed = python-pycryptodome-3.23.0-2-x86_64
installed = python-pyelftools-0.33-1-any
installed = python-pyinotify-0.9.6-16-any
installed = python-pyopenssl-26.3.0-1-any
installed = python-pyparsing-3.3.2-1-any
installed = python-pyparted-3.13.0-6-x86_64
installed = python-pyproject-hooks-1.2.0-6-any
installed = python-pyrfc3339-2.1.0-1-any
installed = python-pyrsistent-0.21.0-2-x86_64
installed = python-pyrsistent-debug-0.21.0-1-x86_64
installed = python-pyserial-3.5-8-any
installed = python-pytz-2026.1-1-any
installed = python-pyxdg-0.28-7-any
installed = python-referencing-0.37.0-3-any
installed = python-requests-2.34.2-1-any
installed = python-retrying-1.4.2-1-any
installed = python-rpds-py-2026.6.3-1-x86_64
installed = python-setproctitle-1.3.7-2-x86_64
installed = python-setuptools-1:83.0.0-1-any
installed = python-six-1.17.0-3-any
installed = python-sqlalchemy-2.0.51-1-x86_64
installed = python-systemd-236-1-x86_64
installed = python-telegram-bot-22.8-1-any
installed = python-telegram-text-0.2.0-2-any
installed = python-trove-classifiers-2026.6.1.19-1-any
installed = python-typing_extensions-4.16.0-1-any
installed = python-unidecode-1.4.0-3-any
installed = python-urllib3-2.7.0-1-any
installed = python-werkzeug-3.1.8-1-any
installed = python-wheel-0.47.0-1-any
installed = python-xapp-3.0.3-1-any
installed = python-xcffib-1.6.2-1-any
installed = python-xlib-0.33-6-any
installed = python-xpybutil-0.0.6-5-any
installed = python-yaml-6.0.3-2-x86_64
installed = python-yarl-1.23.0-1-x86_64
installed = python-zipp-3.21.0-4-any
installed = qemu-img-11.0.2-3-x86_64
installed = qhull-2020.2-5-x86_64
installed = qt5-base-5.15.19+kde+r96-1-x86_64
installed = qt5-declarative-5.15.19+kde+r23-1-x86_64
installed = qt5-multimedia-5.15.19+kde+r2-1-x86_64
installed = qt5-quickcontrols-5.15.19-1-x86_64
installed = qt5-translations-5.15.19-1-any
installed = qt6-base-6.11.1-1-x86_64
installed = qt6-declarative-6.11.1-3-x86_64
installed = qt6-svg-6.11.1-1-x86_64
installed = qt6-translations-6.11.1-1-any
installed = ranger-1.9.4-5-any
installed = rav1e-0.8.1-3-x86_64
installed = readline-8.3.003-1-x86_64
installed = recode-3.7.15-1-x86_64
installed = reflector-2023-5-any
installed = reiserfsprogs-3.6.27-7-x86_64
installed = reiserfsprogs-debug-3.6.27-7-x86_64
installed = rhash-1.4.6-1-x86_64
installed = ripgrep-15.1.0-4-x86_64
installed = rkhunter-1.4.6-4-any
installed = rofi-2.0.0-1-x86_64
installed = rp-pppoe-4.0-5-x86_64
installed = rpcbind-1.2.9-1-x86_64
installed = rpm-sequoia-1.10.2-2-x86_64
installed = rpm-tools-6.0.1-2-x86_64
installed = rtkit-0.14-1-x86_64
installed = rubberband-4.0.0-2-x86_64
installed = ruby-3.4.8-2-x86_64
installed = ruby-erb-4.0.4-9-x86_64
installed = ruby-manpages-0.6.1-8-any
installed = ruby-optimist-3.2.1-1-any
installed = ruby-paint-2.3.0-6-any
installed = ruby-rdoc-6.14.0-1-any
installed = rubygems-3.6.9-1-any
installed = run-parts-5.23.2-1-x86_64
installed = sbc-2.2-1-x86_64
installed = screen-5.0.1-3-x86_64
installed = sddm-0.21.0-7-x86_64
installed = sddm-lain-wired-theme-0.9.1-1-any
installed = sdl2-compat-2.32.70-1-x86_64
installed = sdl3-3.4.12-1-x86_64
installed = sec-2.9.4-1-x86_64
installed = sed-4.10-1-x86_64
installed = serd-0.32.10-1-x86_64
installed = shaderc-2026.2-2-x86_64
installed = shadow-4.19.4.arch1-1-x86_64
installed = shared-mime-info-2.5.1-1-x86_64
installed = siji-ttf-r22.14e7da9-1-any
installed = simple-stateful-firewall-git-0.0.48-1-x86_64
installed = slang-2.3.3-4-x86_64
installed = slop-7.7-4-x86_64
installed = snapper-tools-1.3.2-1-x86_64
installed = snapper-tools-debug-1.3.2-1-x86_64
installed = snappy-1.2.2-3-x86_64
installed = sndio-1.10.0-1-x86_64
installed = sord-0.16.22-1-x86_64
installed = source-highlight-3.1.9-18-x86_64
installed = spandsp-0.0.6-7-x86_64
installed = spectre-meltdown-checker-26.36.0602723-1-any
installed = speex-1.2.1-2-x86_64
installed = speexdsp-1.2.1-2-x86_64
installed = spirv-tools-1:1.4.350.1-1-x86_64
installed = sqlite-3.53.3-1-x86_64
installed = sratom-0.6.22-1-x86_64
installed = srt-1.5.5-1-x86_64
installed = sstp-client-1:1.0.20-1-x86_64
installed = startup-notification-0.12-9-x86_64
installed = stoken-0.92-6-x86_64
installed = strip-nondeterminism-1.15.1-1-any
installed = strongswan-6.0.7-1-x86_64
installed = sudo-1.9.17.p2-6-x86_64
installed = svt-av1-4.1.0-1-x86_64
installed = systemd-261.1-1-x86_64
installed = systemd-libs-261.1-1-x86_64
installed = systemd-oomd-defaults-253.5-2-any
installed = systemd-resolvconf-261.1-1-x86_64
installed = systemd-sysvcompat-261.1-1-x86_64
installed = tar-1.35-2-x86_64
installed = tcl-8.6.16-1-x86_64
installed = teiler-git-508.326510f-1-any
installed = telegram-desktop-bin-6.9.3-1-x86_64
installed = telegram-desktop-bin-debug-6.9.3-1-x86_64
installed = texinfo-7.3-1-x86_64
installed = tfenv-3.2.2-1-any
installed = thin-provisioning-tools-1.3.3-1-x86_64
installed = tinysparql-3.11.1-1-x86_64
installed = tpm-tools-1.3.9.2-2-x86_64
installed = tpm-tools-debug-1.3.9.2-2-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tracer-1.4-2-any
installed = trousers-0.3.15-4-x86_64
installed = trousers-debug-0.3.15-4-x86_64
installed = tslib-1.24-1-x86_64
installed = ttf-liberation-2.1.5-2-any
installed = ttf-unifont-17.0.03-1-any
installed = twuewand-git-0.0.4-1-any
installed = twuewand-git-debug-0.0.4-1-any
installed = tzdata-2026c-1-x86_64
installed = udisks2-2.11.1-2-x86_64
installed = ufw-0.36.2-7-any
installed = undistract-me-0.1.1-1-any
installed = unixodbc-2.3.14-1-x86_64
installed = unzip-6.0-23-x86_64
installed = upd72020x-fw-1:1.1.0-2-any
installed = usb_modeswitch-2.6.2.20251207-1-x86_64
installed = util-linux-2.42.2-1-x86_64
installed = util-linux-libs-2.42.2-1-x86_64
installed = v4l-utils-1.32.0-2-x86_64
installed = v86d-0.1.10-13-x86_64
installed = v86d-debug-0.1.10-13-x86_64
installed = vapoursynth-77-2-x86_64
installed = ventoy-bin-1.1.16-1-x86_64
installed = ventoy-bin-debug-1.1.16-1-x86_64
installed = vid.stab-1.1.1-3-x86_64
installed = vim-9.2.0735-1-x86_64
installed = vim-runtime-9.2.0735-1-x86_64
installed = vmaf-3.2.0-1-x86_64
installed = volume_key-0.3.12-12-x86_64
installed = vpnc-1:0.5.3.r557.r241-1-x86_64
installed = vulkan-icd-loader-1.4.350.1-1-x86_64
installed = wayland-1.25.0-1-x86_64
installed = wd719x-firmware-1-9-any
installed = webkit2gtk-4.1-2.52.5-1-x86_64
installed = webrtc-audio-processing-1-1.3-5-x86_64
installed = wget-1.25.0-5-x86_64
installed = which-2.25-1-x86_64
installed = whois-5.6.6-1-x86_64
installed = wireguard-tools-1.0.20260223-1-x86_64
installed = wireplumber-0.5.15-1-x86_64
installed = woff2-1.0.2-6-x86_64
installed = wpa_supplicant-2:2.11-5-x86_64
installed = wxwidgets-common-3.2.11-2-x86_64
installed = wxwidgets-gtk3-3.2.11-2-x86_64
installed = x264-3:0.165.r3222.b35605a-2-x86_64
installed = x265-4.2-2-x86_64
installed = xapp-3.2.2-1-x86_64
installed = xapp-symbolic-icons-1.1.0-1-any
installed = xbindkeys_config-gtk2-debug-0.1.4-2-x86_64
installed = xcb-imdkit-1.0.9-1-x86_64
installed = xcb-proto-1.17.0-4-any
installed = xcb-util-0.4.1-2-x86_64
installed = xcb-util-cursor-0.1.6-1-x86_64
installed = xcb-util-image-0.4.1-3-x86_64
installed = xcb-util-keysyms-0.4.1-5-x86_64
installed = xcb-util-renderutil-0.3.10-2-x86_64
installed = xcb-util-wm-0.4.2-2-x86_64
installed = xcb-util-xrm-1.3-4-x86_64
installed = xclip-0.13-6-x86_64
installed = xdg-dbus-proxy-0.1.7-1-x86_64
installed = xdg-desktop-portal-1.22.1-2-x86_64
installed = xdg-desktop-portal-gtk-1.15.3-1-x86_64
installed = xdg-utils-1.2.1-2-any
installed = xf86-input-libinput-1.5.0-1-x86_64
installed = xininfo-git-42.0bd94ad-1-any
installed = xkeyboard-config-2.48-1-any
installed = xl2tpd-1.3.20-1-x86_64
installed = xmlsec-1.3.12-1-x86_64
installed = xorg-fonts-encodings-1.1.0-2-any
installed = xorg-server-21.1.24-1-x86_64
installed = xorg-server-common-21.1.24-1-x86_64
installed = xorg-setxkbmap-1.3.5-1-x86_64
installed = xorg-xauth-1.1.5-1-x86_64
installed = xorg-xdpyinfo-1.4.0-1-x86_64
installed = xorg-xkbcomp-1.5.0-1-x86_64
installed = xorg-xmessage-1.0.7-2-x86_64
installed = xorg-xprop-1.2.8-1-x86_64
installed = xorg-xwininfo-1.1.6-2-x86_64
installed = xorgproto-2025.1-1-any
installed = xrectsel-0.3.2-1-x86_64
installed = xrectsel-debug-0.3.2-1-x86_64
installed = xtables-addons-dkms-3.30-1-x86_64
installed = xtables-addons-dkms-debug-3.30-1-x86_64
installed = xvidcore-1.3.7-4-x86_64
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.3-1-x86_64
installed = yajl-2.1.0-7-x86_64
installed = yay-13.0.1-1-x86_64
installed = yay-debug-13.0.1-1-x86_64
installed = yed-1:3.25.1-2-any
installed = zen-browser-bin-1.21.6b-1-x86_64
installed = zeromq-4.3.5-3-x86_64
installed = zimg-3.0.6-2-x86_64
installed = zip-3.0-13-x86_64
installed = zix-0.8.2-1-x86_64
installed = zlib-1:1.3.2-3-x86_64
installed = zlib-ng-2.3.3-1-x86_64
installed = zstd-1.5.7-3-x86_64
